<?xml version="1.0"?>
<package format="2">
    <name>taskforce_gui</name>
    <version>3.1.4</version>
    <description>The taskforce_gui package</description>
    <maintainer email="philip.a.strawser@nasa.gov">Phil Strawser</maintainer>
    <license>NASA-1.3</license>

    <buildtool_depend>catkin</buildtool_depend>
    <depend>nasa_pyqtlib</depend>
    <depend>taskforce_common</depend>
    <depend>taskforce_engine</depend>
    <depend>taskforce_plugin_zmq</depend>
    <depend>taskforce_library</depend>
    <depend>python-qscintilla2</depend>
</package>
